Subject: Re: bug#27736: OSX 10.6.8: Building from master branch fails.

From: Noam Postavsky <[email-masked]>
Date: Mon, 17 Jul 2017 11:29:49 -0400

On Mon, Jul 17, 2017 at 11:18 AM, Keith David Bershatsky
<[email-masked]> wrote:
> I am unable to build Emacs from the master branch on OSX 10.6.8 with Eshell, which is what I have used for several years.  It just stops/freezes when it gets to:  "ELC org/org-timer.elc".  I am still able to successfully build earlier versions of Emacs master branch from last year -- I am unsure what specific day the builds stopped working.

Can you clarify if it works outside eshell?